import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddEitComponent } from './add-eit.component';

describe('AddEitComponent', () => {
  let component: AddEitComponent;
  let fixture: ComponentFixture<AddEitComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddEitComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddEitComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
